Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 14 Jul 2022 06:27:56 -0700 (MST)

Chat transcript : 

Rating 
Good 
Comment 
Quick and easy. 
Tags 
— 
5:54 AM 
Louis Pagan has joined. 
Louis Pagan 
5:54 AM 
My last order was for a bottle of Inflame Pain Relief. I don't want automatic reorder. Please stop those reorders. Thank you 
5:54 AM 
Harry has joined. 
Harry 
5:55 AM 
Please allow me a moment to check this for you. 
Louis Pagan 
5:55 AM 
okay 
Harry 
5:55 AM 
Just for the feedback, May I know the reason for cancelation? 
Louis Pagan 
5:55 AM 
I just wanted to try it out. 
Harry 
5:57 AM 
Okay 
Harry 
5:58 AM 
We have canceled it. 
Is there anything else I can help you with today? 
Louis Pagan 
5:58 AM 
No, thank you very much. 
Harry 
5:58 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
5:58 AM 
Harry has left. 

Louis Pagan has rated the chat Good 
Louis Pagan commented: "Quick and easy." 
6:00 AM 
Louis Pagan has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, cancelled AS subscription for the customer as per his request and also asked the reason for cancellation and mentioned notes in UC. 

Thanks and Regards, 
Amit